/* (No Comment) */
"Add voice record" = "Добавить аудио запись";

/* InfoPlist.strings
  AutoCat

  Created by Selim Mustafaev on 01.12.2020.
  Copyright © 2020 Selim Mustafaev. All rights reserved. */
"CFBundleDisplayName" = "АвтоКот";

/* Bundle name */
"CFBundleName" = "АвтоКот";

/* (No Comment) */
"Check plate number" = "Проверить гос. номер";

/* Privacy - Location Always and When In Use Usage Description */
"NSLocationAlwaysAndWhenInUseUsageDescription" = "Доступ необходим для получения координат места проверки номера";

/* Privacy - Location Always Usage Description */
"NSLocationAlwaysUsageDescription" = "Доступ необходим для получения координат места проверки номера";

/* Privacy - Location When In Use Usage Description */
"NSLocationWhenInUseUsageDescription" = "Доступ необходим для получения координат места проверки номера";

/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = "Доступ необходим для аудио записей";

/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "Автобот требует доступ к галерее для сохранения отчетов";

/* Privacy - Speech Recognition Usage Description */
"NSSpeechRecognitionUsageDescription" = "Доступ необходим для распознавания гос. номера из аудио записи";

